{% if privexec_only %}
{%     if configuration_session %}
{%        include 'UTILITY_configure_session.j2' %}
{%     else %}
{%        include 'UTILITY_configure_terminal.j2' %}
{%     endif %}
{% endif %}
{% if ansible_network_os == 'arista.eos.eos' %}
username admin privilege 15 role network-admin secret sha512 $6$q0JXFN9/FRwNmi6b$knG4d.0Big/rixJk58e3OdTa7TupiE0b1eZPJ7VGyKLX3odH6Rl2HZPaC0dy0kwsuTvqddZn49Y/M5uuh47KG.
username admin ssh-key ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIK6s6JwPfdbfh/VcpUbFf3EK0iQJQqdSzwB2Td3XhRu6
!
{% elif ansible_network_os == 'cisco.ios.ios' %}
{% elif ansible_network_os == 'community.network.ce' %}
{%     if 'huawei_vrp' in group_names %}
{%         if 'huawei_campus' in group_names %}
{%         endif %}
{%         if 'huawei_datacenter' in group_names %}
{%         endif %}
{%     endif %}
{%     if 'huawei_yunshanos' in group_names %}
{%         if 'huawei_campus' in group_names %}
{%         endif %}
{%         if 'huawei_datacenter' in group_names %}
{%         endif %}
{%     endif %}
{% elif ansible_network_os == 'dellemc.os10.os10' %}
username admin password $6$rounds=656000$X4MWk.pPBy4NjkZn$qOoSB9WU3vdC/UHZDPyQ6wrR0OQROyLwdQPcIxjUJi4dCuGWaeKcm4j6vwvWOEEqQMHXFJOTvWxis9Q6liHol. role sysadmin priv-lvl 15
{% elif ansible_network_os == 'dellemc.os9.os9' %}
{% elif ansible_network_os == 'dellemc.os6.os6' %}
{% elif ansible_network_os == 'community.network.aruba' %}
{% endif %}
{% if privexec_only %}
{%     if configuration_session %}
{%         include 'UTILITY_show_session-config_diffs.j2' %}
{%         include 'UTILITY_commit.j2' %}
{%     endif %}
{%     include 'UTILITY_end.j2' %}
{% endif %}
